## haskell-ghc-typelits-extra 0.4.2

=== debian/changelog ===
haskell-ghc-typelits-extra (0.4.2-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Wed, 01 Jun 2022 23:35:01 -0400

haskell-ghc-typelits-extra (0.4.2-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Wed, 04 May 2022 15:37:58 -0400
