## haskell-ghc-typelits-extra 0.4.3

=== debian/changelog ===
haskell-ghc-typelits-extra (0.4.3-2) unstable; urgency=medium

  * Patch for newer bignum

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 15:29:42 -0400

haskell-ghc-typelits-extra (0.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 14:33:39 -0400
