=== debian/control ===
Source: haskell-ghc-typelits-extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-ghc-tcplugins-extra-dev (>= 0.3.1),
 libghc-ghc-tcplugins-extra-prof,
 libghc-ghc-typelits-knownnat-dev (>= 0.7.2),
 libghc-ghc-typelits-knownnat-dev (<< 0.8),
 libghc-ghc-typelits-knownnat-prof,
 libghc-ghc-typelits-natnormalise-dev (>= 0.7.1),
 libghc-ghc-typelits-natnormalise-dev (<< 0.8),
 libghc-ghc-typelits-natnormalise-prof,
 libghc-tasty-dev (>= 0.10),
 libghc-tasty-prof,
 libghc-tasty-hunit-dev (>= 0.9),
 libghc-tasty-hunit-prof,
Build-Depends-Indep: ghc-doc,
 libghc-ghc-tcplugins-extra-doc,
 libghc-ghc-typelits-knownnat-doc,
 libghc-ghc-typelits-natnormalise-doc,
Standards-Version: 4.6.0
Homepage: https://www.clash-lang.org/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-typelits-extra
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: Additional type-level operations on GHC.TypeLits.Nat
 Operations:
 .
  * Max: type-level max
 .
  * Min: type-level min
 .
  * Div: type-level div
 .
  * Mod: type-level mod
 .
  * FLog: type-level equivalent of integerLogBase
 i.e. the exact integer equivalent to floor (logBase x y)
 .
  * CLog: type-level equivalent of the ceiling of integerLogBase
 i.e. the exact integer equivalent to ceiling (logBase x y)
 .
  * Log: type-level equivalent of integerLogBase
 where the operation only reduces when floor (logBase b x) ~ ceiling (logBase
 b x)
 .
  * GCD: a type-level gcd
 .
  * LCM: a type-level lcm
 .
 And a custom solver for the above operations defined in
 GHC.TypeLits.Extra.Solver as a GHC type-checker plugin. To use the plugin,
 add the
 .
 OPTIONS_GHC -fplugin GHC.TypeLits.Extra.Solver
 .
 pragma to the header of your file.

Package: libghc-ghc-typelits-extra-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-ghc-typelits-extra-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-ghc-typelits-extra-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
