## haskell-ghc-typelits-extra 0.4.6

=== debian/changelog ===
haskell-ghc-typelits-extra (0.4.6-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:10:43 +0100

haskell-ghc-typelits-extra (0.4.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 10:12:39 -0400

haskell-ghc-typelits-extra (0.4.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 06 Sep 2023 08:59:11 -0400
