=== debian/control ===
--- 
+++ 
@@ -24,10 +24,10 @@
  libghc-ghc-tcplugins-extra-doc,
  libghc-ghc-typelits-knownnat-doc,
  libghc-ghc-typelits-natnormalise-doc,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://www.clash-lang.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-typelits-extra
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ghc-typelits-extra]
 X-Description: Additional type-level operations on GHC.TypeLits.Nat
  Operations:
  .
