## haskell-ghc-typelits-extra 0.4.7

=== debian/changelog ===
haskell-ghc-typelits-extra (0.4.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Sep 2024 13:08:56 +0300
