=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libghc-ghc-tcplugins-extra-doc,
  libghc-ghc-typelits-knownnat-doc,
  libghc-ghc-typelits-natnormalise-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.clash-lang.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-typelits-extra
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ghc-typelits-extra]
