## haskell-ghc-typelits-extra 0.4.8

=== debian/changelog ===
haskell-ghc-typelits-extra (0.4.8-2) unstable; urgency=medium

  * Fix test error

 -- Scott Talbert <swt@techie.net>  Tue, 13 Jan 2026 18:42:37 -0500

haskell-ghc-typelits-extra (0.4.8-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 20:12:56 -0500
