=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-ghc-tcplugins-extra-dev (>= 0.3.1),
  libghc-ghc-tcplugins-extra-prof,
